* {
    margin: 0;
    padding: 0;
}
body {
    
	background:  url(../pix/bg.jpg)  no-repeat center center fixed;
	z-index:0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    color: #333333;
    font-family: 'Open Sans',Arial,serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
}

#wrapper {
    margin: 0px auto;

    width: 1024px;
	z-index:0;
	
}

a {
    color: #333333;
    font-weight: normal;con
    text-decoration: none;
}

a:link {
    color: #333333;
	 text-decoration: none;
}
a:hover {
    color: #000000;
}

h1 {
    color: #ad0a7b;
    font-size: 35px;
    font-weight: normal;
    margin-bottom: 10px;
	text-align:left;
}
h2 {
    color: #ad0a7b;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 10px;
	text-align:left;
}
h3 {
    color: #333333;
    font-size: 19px;
	line-height:30px;
    font-weight: normal;
    margin-bottom: 10px;
	text-align:center;
}
h4 {
    color: #ad0a7b;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
	text-align:left;
}


h5 {
    color: #ad0a7b;
    font-size: 13px;
    font-weight: normal;
    padding:5px;
	
}

.h52 {
    color: #ad0a7b;
    font-size: 20px;
	line-height:25px;
    font-weight: normal;
    padding:5px;
	text-align:center;
	text-decoration:none;
	
	
}
h6 {
    color: #ad0a7b;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
	text-align:left;
}


.normalertext 

{
    color: #ad0a7b;
    font-size: 14px;
	line-height:22px;
    font-weight: normal;
	text-align:left;
}


.h8 {
    color: #ad0a7b;
    font-size: 19px;
	line-height:26px;
    font-weight: bold;
    margin-bottom: 10px;
	text-align:center;
}




h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    border: medium none;
}
.linksbuendig {
    text-align: left;
}
.rechtsbuendig {
    text-align: right;
}
.zentriert {
    text-align: center;
}
.blocksatz {
    text-align: justify;
}
hr {
    background-color: transparent !important;
    border: 0 solid transparent !important;
    height: 1px;
}
.clearfix {
    background: none repeat scroll 0 0 transparent;
    clear: both;
    height: 0;
}
img {
	border: 0 none;
	text-align: left;
}
#red {
    background: none repeat scroll 0 0 #65bc45;
    clear: both;
    display: block;
    height: 20px;
    position: relative;
    width: 100%;
}



strong {
}

#footer {
    
    clear: both;
	text-align:center;
    color: #FFFFFF;
    height: 138px;
    margin: 0 auto;
    padding-top: 0;
    position: relative;
}
#wrapper table tr td {
	text-align: right;
}
#wrapper table tr td p {
	text-align: left;
}

/* Header menu */	 
#header_menu {position: absolute;  margin-left: 20px; }
#header_menu li {line-height: 30px;	z-index:10;}
ul#header_menu  {z-index: 10; clear: both;	z-index:10;}

#nav {
	height: 35px;
	margin-left: 0;
	padding:0px;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:10pt;
	font-weight: bold;
	z-index:10;

}
#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-transform: uppercase;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
	z-index:10;
	
}
#nav ul li {float: left; color: #ffffff; text-align: right; font-weight: normal; }
#nav ul li a {display: block; padding: 5px 15px; padding-bottom: 0px; border-right: 1px solid #ffffff; color: #ffffff; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {color: #333333; }
#nav li a:active, #nav ul li a.active {color: #333333;}

/* Current page Customisations*/
#nav li.menu-current a		{color: #999999; }
#nav li.menu-current a		{font-weight: normal;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 15em; margin: 0px; display: none; text-transform: none; border-top: 1px solid #ffffff;  font-size: 100%;}
#nav .menu li ul li {width: 15em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 0.9em;}
#nav .menu li ul a {filter: alpha(opacity=95); opacity: .95; width: 14.5em; padding: 1.2em .1em .6em .4em; background: #2F6699;   border-bottom: 1px solid #ffffff; color: #fff;}





/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}




/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#wrapper table tr td table tbody tr td table tr td {
	text-align: left;
}
